こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

F-05EでLINEがインストール出来ない! 

ドコモのタブレット、F-01DでずっとLINEをやっていました。

そして、機種変更でドコモのタブレット、F-05Eに変えました。

そしたら、Google playからLINEをインストールしようすると、

「お使いの端末はこのバージョンに対応していません。」

と、表示されてインストール出来ません。


LINE側の推奨するandroidの環境は充分に満たしています。


そして、

何故か友人のF-01DでGoogle playからLINEに入ってもらったところ、
こちらも
「お使いの端末はこのバージョンに対応していません。」と出てしまいました。

私のF-01DはインストールしてLINEをずっとやっていたのに・・・。


LINEのヘルプに問い合わせしても返事はありません。

LINE側は端末の推奨環境だけで、、
推奨端末、非対応端末については公表しません!となってます。

どなたか同じ状況でクリアした方はいらっしゃいませんか?

誰かわかる方、お知恵を拝借ください。

投稿日時 - 2013-05-19 23:00:14

QNo.8095918

すぐに回答ほしいです

質問者が選んだベストアンサー

F05E で、LINE を使っています。

インターネットで、LINE 旧バージョン で検索して、旧バージョンをダウンロードして下さい。
私は、3.4.0 バージョンをダウンロードしました。

playストアから、ESファイルエクスプローラをダウンロードして下さい。
使い方は、インターネットで検索すればでてきます。
使い方は簡単です。

LINEのアプリをタブレッットにインストールする前には、
セキュリティー設定で、提供元不明のアプリの許可の設定を忘れないように!

以上で、終わりです。

投稿日時 - 2013-05-23 11:16:26

お礼

何とかapkダウンローダーで他のスマホからデーター移行してインストール出来ました!
ありがとうございます!(●´ω`●)

投稿日時 - 2013-05-24 12:54:43

このQ&Aは役に立ちましたか?

8人が「このQ&Aが役に立った」と投票しています

回答(2)

ANo.1

お持ちの端末機種の場合、この5月頭頃までのバーションは普通にダウンロード、インストールも出来、活用できていたようですが、その後の新バージョンから「対応していません」の表示が出るようで、どうもLINE開発側の都合のようですね。

http://bbs.kakaku.com/bbs/K0000459038/#16143101

改修され、また新たなバージョンがでるのを待つしかないようです。

あるいは古いバージョンのapkファイルをどこかから、誰かからもらう手もありますが。

投稿日時 - 2013-05-20 13:17:48

お礼

LINEが出来るスマホからapkでダウンロードして、
microSD経由でF-05Eにインストール出来ました!

ありがとうございます!(●´ω`●)

投稿日時 - 2013-05-23 10:41:10

あなたにオススメの質問